/* Web-content */
.diysdk_facebook_facebookLike.web_view.webcomponent .align_left { text-align: left}
.diysdk_facebook_facebookLike.web_view.webcomponent .align_center { text-align: center}
.diysdk_facebook_facebookLike.web_view.webcomponent .align_right { text-align: right}
/*
     FILE ARCHIVED ON 23:24:37 Jan 17, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:49:39 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.688
  exclusion.robots: 0.103
  exclusion.robots.policy: 0.091
  esindex: 0.009
  cdx.remote: 85.635
  LoadShardBlock: 91.034 (3)
  PetaboxLoader3.datanode: 86.583 (4)
  PetaboxLoader3.resolve: 142.604 (2)
  load_resource: 175.656
*/